Batman: The Enemy Within

Batman: The Enemy Within

Support

How do I know if my iOS device is supported to run Batman: The Enemy Within?

The following devices are officially supported to run the game application:

  • iPhone 6s and up
  • iPad Mini 2 and up
  • iPad Air 2 and up
  • iPad Pro

We also require a minimum of iOS 10.0 or above for this game application.